const system=require("../../system");
const Dao=require("../dao.base");
class CustomerContactsDao extends Dao{
  constructor(){
    super(Dao.getModelName(CustomerContactsDao));
  }
}
module.exports=CustomerContactsDao;
